Subject: Loan from Midcon at Katy Tailgate
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 06:27:00 -0800 (PST)

FYI - 

I spoke with Patsy, per Daren's request, regarding a swap with Midcon Texas.  
Patsy agreed to lend us the gas we need at the meter, rather that swap with 
us.  The net effect, after they pay back what HPL parked on them, according 
to Patsy, is a lend of 12,276 MMBtu's.  MTP is going to confirm an addition 
16,903 total to HPL.  Please let me know if you have any questions.

Mary